/* --------------------------------------------------
CSS Document For Leaves v1.0 - Anthonyy @ OSWD.org
-------------------------------------------------- */

/* CONTAINER */

		#container {
	width: 1000px;
	margin: 0 auto;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
	font-size: 11px;
	line-height: 1.6em;
	color: #666;
		}
		
/* GENERAL MOJO AND MULA */
		
		body {
			width: 1000px;
	}
		
		h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 25px;
	color: #CC6633;
	margin-bottom: 10px;
	background-color: #FFF;
		}
		
		h2 {
			color: #666666;
			font-size: 16px;
			font-family: Arial, Helvetica, sans-serif;
			background-color: #FFF;
		}
		
		a {
			color:#CC6714;
			text-decoration: none;
		}

		a:hover {
			color:#CC6714;
			background-color: #F5F5F5;
		}

		fieldset{
		color: #000000;
		background-color: #CCCCCC;
		border: solid 1px #ccc;
		}
		legend{
	color:#fff;
	background-color:#999999;
	padding:2px;
	font-weight:bold;
	border-color: #000000;
		}
		
			
		table {
			background-color: #FFFFFF;
			color: #999999;
			border: 1px solid #CCC;
			font-size: 12px;
			font-weight: normal;
				}
		th {
			border: 1px solid #CCC;
			text-align:left;

				}
		
		.button {
			padding: 2px;
		}
	
		.message{
	color: #FF0000;
	font-size: 12px;
		}
		
		.error {
			color: #F03;
			font-size: 16px;
			font-family: Arial, Helvetica, sans-serif;
			background-color: #FFF;
		}

/* Form Entry */

		form {
			padding-left: 75px;
			margin-top: -45px;
			font-size: 11px;
			line-height: 1em;
			font-weight: normal;
	}
		label{
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
			font-weight:normal;
			line-height:normal;
			text-align:right;
			display:block;
			margin-right:10px;
			position:relative;
			width:120px;
			float:left;
			font-size: 14px;
	}
		label.fieldLabel{
			display:inline;
			float:none;
	}
		/* input {
			background-color: #FFFFFF;
			color: #999999;
			border: 1px solid #CCC;
			font-size: 11px;
			line-height: 1em;
			font-weight: normal; 
	}*/
		input.formInputButton{
			border:solid 1px #999;
			background-color:#999999;
			cursor:pointer;
			font-size:14px;
			font-weight:normal;
			text-align:center;
			padding:1px;
			margin-right:5px;
			vertical-align:middle;
			color:#FFFFFF;
			margin-left:20px;
	}
		input.formInputButton:hover{
			border:solid 1px #ccc;
			background-color:#666666;
			color:#FFFFFF;
	
	}
			
		input.formInputField{
			border:solid 1px #ccc;
			font-weight:normal;
			text-align:left;
			margin-right:5px;
			font-size:11px;
			color:#666;
	}
		#formentry {
			padding-top:50px;
			width: 650px;
			margin-left: 30px;
			margin-right: 100px;
		}

		
/* HEADER ELEMENTS */

		#header {
			border-bottom: 4px solid #948979;
			padding-top: 10px;
			clear: both;
			margin-bottom: 10px;
		}
		

		/* the slogan */
		#header p { 
			margin-top: -20px;
			margin-left: 30px;
			color: #999999;
		}
		#admin  {
	background-color:#CCFFFF;
        } 

/* NAVIGATION ELEMENTS */
		#navigation  {
	font-family: Arial, Helvetica, sans-serif;
		}
		 #navigation ul {
			margin-left: 0;
			padding-left: 0;
			list-style-type: none;			
			float: left;
			width: 100px;
		}
 		#navigation ul li {
/*			height:25px;
			line-height:25px;
*/			list-style: none;			
			padding-left:5px;
			cursor:pointer;
			color:#0066FF;
		}
		#navigation ul li:hover {
		position:relative;
		
		}
		
 #navigation ul ul li {
			list-style: none;			
			padding-left:5px;
			cursor:pointer;
			color:#0066FF;
		}
		#navigation ul ul li:hover {
		position:relative;
		
		}
		
		#navigation ul ul {
			display:none;
			position:absolute;
			left:70px;
			top:2px;
			border:#fff solid;
			border-width:thin;
		}		
		
		#navigation ul ul ul{
			display:none;
			position:absolute;
			left:70px;
			top:2px;
			border:#fff solid;
			border-width:thin;
		}
		
/* Show First Level */
		#navigation ul li:hover ul{
		display: block;
		border-width:thin;
		border-color:#999999;
		background-color:#fff;
		width:120px;
		}
		
		#navigation a {
			display: block;
			padding: 5px;
			width: 100px;
			border-bottom: 1px solid #CCC;
		}

		#navigation a:link, #navlist a:visited {
			color:#CC6714;
			text-decoration: none;
		}
		
		#navigation a:hover {
			background: #000000 url(../images/arrow.gif) 96% 50% no-repeat;
			background-color: #F5F5F5;
			color:#CC6714;
		}
		
		

/* THE SMALL BOX BELOW NAV */

		#navigation p {
			margin-top: 80px;
			padding: 5px;
			border-bottom: 1px dotted #CCC;
			border-top: 1px dotted #CCC;
		}
		#wrapper{
	width: 700px;
	padding-left: 50px;
	margin-left:50px;
		}
		#wrapper p{
			padding-top: 10px;
}
		
/* CONTENT ELEMENTS */
		#message{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	background-color: #FFFFFF;
		}
		
		#content {
	/*padding-top:10px;*/
			width: 550px;
	margin-left: 60px;
	margin-right: 50px;
	padding: 2px;
		}
		#content p {
	padding-bottom: 10px;
	font-size: 14px;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
		}
		#content ul {
	list-style-type: none;
		}

		#contented {
	padding-top:40px;
	width: 550px;
	margin-left: 80px;
	margin-right: 50px;
		}
		#contented p {
	padding-bottom: 10px;
	font-size: 14px;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
		}
		#contented ul {
	list-style-type: none;
		}
		
		#contentedit {
		padding-top: 0px;
			width: 550px;
			height: 0px;
			margin-left: -8000px;
			margin-right: 50px;
		}
		#contentedit p {
	padding-bottom: 10px;
	font-size: 14px;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
		}
		#contentedit fieldset{
		color: #000000;
		background-color: #CCCCCC;
		}
		
		#editlink {
	width: 550px;
	margin-left: 80px;
	margin-right: 50px;
	padding: 0px;
		}
		#editlink p {
	padding-bottom: 10px;
	font-size: 14px;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
		}
/* SIDEBAR ELEMENTS */

		#sidebar {
		font-family:Arial, Helvetica, sans-serif;
		float: right;
		width: 280px;
		}
		
		#sidebar p {
			padding-bottom: 10px;
			border-bottom: 1px solid #DDDDDD;
		}
		#sidebar ul  {
	list-style-type: none;
		}

/* FOOTER ELEMENTS */

		#footer {
	margin-top: 20px;
	clear: both;
	background-color:#575352;
	padding: 0px 5px 0px 5px;
	color:#999999;
		}
		
	#footer p a{
	color:#999999;
	padding: 5px;
		}
		
		#footer p a {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */

		}
		
		#footer p a:hover {
			color: #FFFFFF;
			background-color:#575352;
		}
		

